/*-------------------------*\
  -------ლ(◉◞౪◟◉ )ლ-------
* 整體使用     - 供整個頁面使用-$all
* 頁首   - $header
* 搜尋   - $search
* 內文   - $content
* 相片牆 - $waterwall
* 購物車 - $cart
* 麵包屑 - $breadcrab
* 商品   - $product_*
* 說明事項     - $pd_*
* 產品清單     - $product_list
* 會員   - $member
* 頁尾   - $footer
* 聯絡我們     - $contactus
* Page         - $page - back end
* 服務據點     - $store_list
* 會員修改     - $member_modify
* 訂單查詢     - $order_search
* 會員修改密碼 - $member_modify_password
* 結帳 Step1   - $payment_01
* 信用卡付款   - $creadit_pay
* 訂購人資訊   - $order_info
*	收件人資訊		- $receiver_info
* 發票資訊     - $receipt_info
* 閱讀提示     - $prompt
  ---------ლ(◉◞౪◟◉ )ლ-----
\*--------------------------*/

/*--------------------------*\
        整體使用 $all
\*--------------------------*/
.wrapper{width:100%;font-family:"Yu Gothic",Arial,"微軟正黑體";}
.wrapper_content{width:1180px;margin:0 auto;padding:0 auto;position:relative;}
.arror{position:relative;top:54px;z-index:5;display:none;left:50px;}
.line{width:92%;height:2px;margin:0 auto 45px auto;background:#b4b4b4;}
.noborderR{border-right:0 !important;}
.g{color:#777777;}
.main_nav .nav .r li:last-child a{border-right:0px;}
.r{float:right;}
.l{float:left;}
.text-r{text-align:right !important;}
.clearfix{clear:both;display:block;content:"";}
/*--------------------------*\
     	頁首 $header
\*--------------------------*/
.main_nav{height:75px;width:100%;}
.top{width:100%;height:117px;}
.main_nav .nav{position:relative;height:75px;float:left;}
.main_nav .nav li{float:left;}
.main_nav .nav li a{
	width:108px;position:relative;top:33px;
	text-decoration: none;text-align:center;
	color:#fff;display:block;border-right:2px solid #fff;

}
.main_nav .nav li a:hover{color:#ffde00;}
.main_nav .nav .r{background:#e20c11;height:75px;}
.main_nav .nav .r li{width:108px;}
.main_nav .nav .r li a{cursor:pointer;}
.main_nav .nav .r ul{display:none;position:absolute;left:-201px;top:75px;background:#292929;color:#fff;width:849px;z-index:3;}
.main_nav .nav .r ul li{float:left;list-style-type:disc;height:42px;margin-left:45px;position:relative;top:15px;}
.main_nav .nav .r ul li a{width:130px;top:-2px;border:0;}
.main_nav .nav .b{background:#292929;height:75px;}
.main_nav .nav .b li{width:auto;}
.main_nav .nav .b .cart{
	width:109px;
	background:url("../image/other/cart_icon.jpg") no-repeat;
	background-position:8px 33px;
	height:75px;cursor:pointer;
}
.main_nav .nav .member_btn a{cursor:pointer;}
/*--------------------------*\
     	搜尋 $Search
\*--------------------------*/
.search{position:relative;top:0;width:100%;height:42px;background:#e8e8e8;}
.member_name{position:relative;width:100px;height:42px;float:right;top:8px;right:8px;}
.search_content{position:relative;width:274px;height:42px;float:right;top:8px;right:8px;}
.search_content input[type="text"]{
	width:174px;padding-left:4px;color:#555;font-weight:bold;
	_height:22px;
}
.search_content .search_btn{
	width:24px;height:22px;background:url("../image/other/search_btn.jpg") center no-repeat;
	position:absolute;right:5px;top:-1px;border:0;cursor:pointer;
}
/*--------------------------*\
     	內文 $content
\*--------------------------*/
.content{margin-top:10px;}
.content_wrapper .banner{margin-bottom:1px;}
.content_wrapper .bottom_content .bc_left{float:left;}
.content_wrapper .bottom_content .bc_left img{width:435px;height:470px;margin-right:3px;}
.content_wrapper .bottom_content .bc_right{float:left;margin-left:10px;}
.content_wrapper .bottom_content .bc_right li{margin-bottom:8px;}

/*--------------------------*\
     	相片牆 $waterwall
\*--------------------------*/
.waterwall{
	position:relative;
	width:100%;
}
.wb_box{
	display: block;
	margin: 6px;
	overflow:hidden;
	width:380px;
	text-align:center;
	background:#eee;
	-webkit-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
	 -moz-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
		-ms-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
		 -o-box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
				box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-border-radius:5px;
		 -moz-border-radius:5px;
			-ms-border-radius:5px;
			 -o-border-radius:5px;
					border-radius:5px;
}
.wb_box:hover{
	-webkit-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
		 -moz-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
			-ms-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
			 -o-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
					box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);			
}
/*--------------------------*\
     	購物車 $cart
\*--------------------------*/
.show_product{
	position:absolute;
	top:75px;
	right:0;
	width:450px;
	padding:0;
	z-index:10;
	background:#fff;
	border:1px solid #ccc;
	display:none;
}
.checkTable{width:auto;padding-top:15px;color:#555;}
.checkTable table{width:90%;margin:0 5%;}
.checkTable table th{text-align:center;padding:10px;}
.checkTable table .sp_title{border-bottom-width:1px;border-bottom-style: solid;border-bottom-color: #e6e6e6;}
.checkout{float:right;}
.checkout img{width:80%;}
/*--------------------------*\
       麵包屑 $breadcrab
\*--------------------------*/
.content_wrapper .breadcrab{width:100%;text-align:right;color:#e20c11;padding:14px 0;}
.content_wrapper .breadcrab a{text-decoration: none;color:#e20c11;font-size:14px;}
/*-- 麵包屑 END--*/
.content_wrapper .product_detail .pl_left{float:left;margin-right:65px;margin-left:25px;}
.content_wrapper .product_detail .pl_left .gal{width:500px; height:500px; border:15px solid #ebebeb;border-radius:20px; display: table-cell; vertical-align: middle;}
.content_wrapper .product_detail .pl_left img{cursor:pointer;}
.content_wrapper .product_detail .pl_right{float:left;}
/*--Content End --*/
/*--------------------------*\
     	商品 $product_*
\*--------------------------*/
.product_title h2{font-size:20px;font-family:"微軟正黑體";margin-bottom:25px;margin-left:-20px;}
.product_title ul{color:#de3338;}
.product_title li{list-style-image:url("../image/other/point.jpg");color:#494949;margin-bottom:23px;}
.product_color{margin-bottom:40px;height:20px;}
.product_color li{float:left;cursor:pointer;padding:5px;width:25px;height:25px;}
.product_color .selected{border:1px solid #555;}
.product_num li{list-style-image:url("../image/other/point.jpg");color:#494949;float:left;width:140px;}
.add_cart{width:100px;height:16px;float:left;background:#de3338;color:#fff;padding:5px 10px;text-align:center;border-radius:5px;margin-right:5px;cursor:pointer;}
.pay{cursor:pointer;}
.pay img{margin-top:-1px;}
.product_pic{width:550px;margin-top:33px;}
.product_pic img{cursor:pointer;}
.product_pic img:hover{opacity:0.9;}
/*--------------------------*\
       說明事項 $pd_*
\*--------------------------*/
.product_description{margin-top:40px;}
.pd_header{position:relative;background:#e20c11;height:40px;color:#fff;}
.pd_header .l,.pd_header .r{
	position:absolute;padding:0 50px;
	background:url("../image/other/umb_icon.png") no-repeat;background-position: 27px 0;
	}
.pd_header .l{top:10px;left:20px;}
.pd_header .r{top:10px;right:294px;}
.pd_content{border:1px solid #fdd5d6;}
.pd_content_left{color:#494949;float:left;}
.pd_content_left .description{width:700px;font-size:16px;margin:27px 30px;line-height:1.2;}
.pd_content_left .pd_list{margin:25px 30px ;width:471px;border-top:1px solid #fcb6b8;padding-top:24px;}
.pd_content_left .pd_list li{list-style-image:url("../image/other/point.jpg"); padding:12px 0;}
/*--------------------------*/
.pd_content_right {float:left;color:#e63237;}
.pd_content_icon{margin-top:29px;border-left:1px solid #fcb6b8;padding-left:28px;}

/*--------------------------*\
    產品清單 $product_list
\*--------------------------*/
.product_list li{float:left;text-align:center;margin-right:17px;max-height:377px;}
.product_list li:nth-child(4n){margin-right:0px;}
.product_list li .pl_block{width:280px;}
.product_list li .pl_block a{display:block;width:280px;height:280px;border:1px solid #ababab;}
.product_list li .pl_block p{margin:5px 0; min-height: 40px;}
.product_list li .pl_block p.price{color:#ff0000;}
/*--------------------------*\
     	會員 $member
\*--------------------------*/
.member_content{width:800px;height:300px;position:fixed;top:30%;left:25%;background:url("../image/member/member_bg.jpg") no-repeat;z-index:99;display:none;}
.member_content h5{font-size:21px;margin-bottom:21px;}
.member_left{float:left;padding:49px 70px;}
.member_left p,.member_right p{margin-bottom:20px;font-size:16px;}
/*--------------------------*\
     	頁尾 $footer
\*--------------------------*/
.footer_content{width:100%;height:66px;background:#e11f24;position:relative;margin-top:30px;}
.footer_content .fc_left_nav li{float:left;height:66px;}
.footer_content .fc_left_nav li a{
	width:100px;color:#fff;position:relative;text-align:center;
	text-decoration: none;display:block;padding-bottom:2px;
	top:30px;border-right:2px solid #fff;
}
.footer_content .fc_left_nav li a:hover{color:#ffde00;text-decoration: underline;}
.footer_content .fc_right_copy{float:right;margin-right:15px;font-size:13px;}
.footer_content .fc_right_copy p{position:relative;top:30px;color:#fff;}

/*--------------------------*\
     聯絡我們 $contactus
\*--------------------------*/
.error{
	color:#F00;
}
.message{margin:70px 0 0 107px;color:#494949;}
.message a{color:#ff0000;text-decoration: none;}
.message p{line-height:1em;}
.message ul{margin:47px 0;}
.message li{margin:14px 0 0 0;}
.message p span{font-weight: bold;}
.contact_text{
	background-color: #18234C;
	overflow: hidden;
	float: left;
	width: 90px;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.contact_container{width:962px;min-height:523px;margin:48px auto 0 auto;padding:60px 0;background:url("../image/contact/form_bg.png") no-repeat center top;font-family: "微軟正黑體";font-size:14pt;color:#474747;}
.contact_wrapper{margin-left:78px;max-height:425px; overflow:hidden;display:block;}
.contact_main{margin:14px 0;}
.contact_wrapper .contact_main a{width:7em;float:left;text-align: right;margin-right:28px;font-weight: bold;color: #474747;}
.contact_box:after{display:block;content:"";clear:both;}
.contact_btn{padding-left:25%;margin-top:52px;}
.contact_btn li{float:left;margin-left:50px;}
.contact_btn:after{
	display:block;content:"";clear:both;
}
.contact_btn li input{content:"";display:block;width:114px;height:23px;border:none;cursor:pointer;}
.user_reset{text-indent: -9999px;background:url("../image/contact/reset_btn.jpg") no-repeat;}
.user_mail{text-indent: -9999px;background:url("../image/contact/send_btn.jpg") no-repeat;}
/*--------------------------*\
     Page $page - back end
\*--------------------------*/
div.pagination {
    overflow: hidden;
    font-size: 10pt;
    padding: 10px 0;
}

div.pagination ul {
    list-style: none;
    padding: 2px 0;
    line-height: 16px;
}

div.pagination li {
    display: inline;
}

div.pagination.sabrosus {
	text-align:center;
	margin-top: 10px;
}

div.pagination.sabrosus a {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	text-decoration: none;
	color: #e63237;
	font-weight:bold;
}

div.pagination.sabrosus a:hover, div.pagination.pagination a:active {
	color: #545454;
}

div.pagination.sabrosus li.current {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	border: 1px solid #e20c11;
	font-weight: bold;
	background-color: #e20c11;
	color: #FFF;
}

div.pagination.sabrosus li.disabled {
	padding: 2px 5px 2px 5px;
	margin-right: 2px;
	color: #929292;
}
/*--------------------------*\
     服務據點 $store_list
\*--------------------------*/
.store_list{width:1000px;height:800px;background:url("../image/place/store_bg.png") top center no-repeat;content:"";
margin:0 auto;display:block;color:#545454;overflow: hidden;
}
.store_list_wrapper{
	margin:60px 70px;
}
.store {width:350px; height:150px; float:left; padding-right:40px; padding-left:40px;margin-top:25px;}
.store_list_wrapper h3{color:#e20c11;font-weight: bold;margin-bottom:22px;}
.store_list_wrapper .addr{font-weight: bold;margin-bottom:10px;}
.store_list_wrapper .store .l{width:290px;word-break:break-all;}

/*--------------------------*\
       活動 $acitivity
\*--------------------------*/

.banner_title{max-height:95px;margin-bottom: 22px;padding:40px 52px;display: block;
/*--背景--*/
 /* IE10 */
	background-image: -ms-linear-gradient(top, #E0E0E0 26%, #F3F3F3 90%);
	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #E0E0E0 26%, #F3F3F3 90%);
	/* Opera */
	background-image: -o-linear-gradient(top, #E0E0E0 26%, #F3F3F3 90%);
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #E0E0E0 26%, #F3F3F3 90%);
	/* Proposed W3C Markup */
	background-image: linear-gradient(top,#E0E0E0 26%, #F3F3F3 90%);
}
.banner_title p{background:url("../image/cart/double_arror.png") no-repeat; padding-left:40px; color:#4b4b4b; font-size: 22px;
}
/*----*\
  產品
\*----*/
.activity_container{width:100%;margin:0 auto;}
.activity_container form{display:inline-block; margin-right: 98px; min-height:421px; box-sizing: border-box;vertical-align: top;}
.activity_container form:nth-child(4n+1) {margin-right: 0;}
.activity_container p, .activity_choose_top p{color:#474747;min-height:24px;}
.activity_choose_top p{background:url("../image/cart/um_icon.png") no-repeat;padding-left:36px;}
.item{margin:23px auto;width:216px;height:283px;display:inline-table;vertical-align: middle;text-align:center;border:1px solid #ababab;line-height:30px;color:#3b3b3b;overflow: hidden;}
.item .item_pic{ margin:20px auto;}
.item .item_text { font-size: 14px;}
.item .item_text .title { font-size: 12px;}
.item .item_pic img{max-width:216px;display:inline-block;height:auto;}
.item select{color:#333;padding:2px 5px;}
.item .price .l, .item .price .r { font-size: 12px;}
.item .price .l,.item .num{margin-left:14px;}
.item .price .l {text-decoration:line-through ;color:#737373;}
.item .price .r{color:#ff0000;}
.item .price .r,.item .btn{margin-right:14px;}
.item .item_bottom{border-top:1px solid #ababab;}
.item .item_bottom .num{color:#3b3b3b; font-size: 14px;}
.item .btn a{background:url("../image/cart/pay.png") center top no-repeat;
	width:64px;height:18px;border:none;cursor:pointer;margin:5px 0;display:inline-block;
}
.slide_item{margin:130px auto 96px auto;}
/*----------*\
  下方滑動區
\*----------*/
.activity_choose_top{width:1080px;margin:0 auto;border-bottom:1px solid #b4b4b4;margin-top: 20px;}
.activity_choose_top .btn a{background:url("../image/other/pay.png") top center no-repeat;width:163px;height:67px;display:inline-block;}
.activity_choose_top:after{clear:both;display:block;content:"";}
/*--------------------------*\
    會員修改 $member_modify
\*--------------------------*/
.choose_btn {margin:65px auto;width:1080px;text-align: center;}
.choose_btn a{display:inline-block;width:163px;height:33px;content:"";margin:0 10px;}
.choose_btn .member-o{background:url("../image/cart/mem_modify_o.png") no-repeat !important;}
.choose_btn .order{background:url("../image/cart/order_search.png") no-repeat;}
.choose_btn .member_password{background:url("../image/cart/mem_modify_password.png") no-repeat;}
.choose_btn:after{display:block;clear:both;content:"";}
/*--按鈕 END--*/
.member_data,.password_data,.creadit_pay,.order_info,.receiver_info,.receipt_info,.prompt{width:1080px;margin:0 auto;border:1px solid #b4b4b4;padding:30px 23px;color:#5d5d5d;overflow:hidden;}
.member_data h1{font-size:22px;width:100%;padding-left:50px;min-height:28px;
background:url("../image/cart/mem_icon.png") no-repeat;background-position:12px 0;}
.member_data p,.password_data p,.order_info p,.receiver_info p{margin-left:50px;line-height:40px;}
.member_data a,.password_data a{text-align:right;font-weight:bold;margin-right:50px;width:100px;display:inline-block;}
.member_data .addr input{width:30%;}
.btn_box{width:1080px;margin:24px auto;text-align: center;}
.btn_box a{margin:0 35px;width:97px;height:29px;text-indent: -9999px;display:inline-block;vertical-align: middle;}
.btn_box input{width:97px;height:29px;display:inline-block;content:"";margin:0 35px;}
.btn_box .reset{width:97px;height:29px;text-indent: -9999px;border:none;background:url("../image/cart/clear.png") no-repeat;}
.btn_box .send{width:97px;height:29px;text-indent: -9999px;border:none;background:url("../image/cart/sure_modify.png") no-repeat;cursor:pointer;}
/*--------------------------*\
    訂單查詢 $order_search
\*--------------------------*/
.choose_btn {margin:65px auto;width:1080px;text-align: center;}
.choose_btn a {display:inline-block;width:163px;height:33px;content:"";margin:0 10px;}
.choose_btn .member {background:url("../image/cart/mem_modify.png") no-repeat;}
.choose_btn .order-o {background:url("../image/cart/order_search_o.png") no-repeat !important;}
.choose_btn .member_password{background:url("../image/cart/mem_modify_password.png") no-repeat;}
.choose_btn:after {display:block;clear:both;content:"";}
.order_data {width:1080px;margin:0 auto 5% auto;border:1px solid #b4b4b4;padding:30px 23px;overflow:hidden;}
.order_data img{max-width:100%;height:auto;display:inline-block;}
.order_data table {width:90%;margin:0 auto;}
.order_data table th{font-weight:bold;}
.order_data table th,.order_data table td {text-align:center;height:70px;border-bottom:1px solid #b4b4b4;color:#474747;}
.order_data table tr span {color:#ff0000;}
.btn_box .back {width:97px;height:29px;text-indent: -9999px;display:inline-block;background:url("../image/cart/back_btn.png") no-repeat;}

/*--------------------------------------*\
    會員修改密碼 $member_modify_password
\*--------------------------------------*/
.password_data h1{font-size:22px;width:100%;padding-left:50px;min-height:28px;
background:url("../image/cart/password.png") no-repeat;background-position:12px 0;}
.choose_btn {margin:65px auto;width:1080px;text-align: center;}
.choose_btn a {display:inline-block;width:163px;height:33px;content:"";margin:0 10px;}
.choose_btn .member {background:url("../image/cart/mem_modify.png") no-repeat;}
.choose_btn .order {background:url("../image/cart/order_search.png") no-repeat;}
.choose_btn .member_password{background:url("../image/cart/mem_modify_password.png") no-repeat;}
.choose_btn .member_password-o{background:url("../image/cart/mem_modify_password_o.png") no-repeat !important;}
.choose_btn:after {display:block;clear:both;content:"";}

/*--------------------------*\
    結帳 Step 1 $payment_01
\*--------------------------*/
.circle_nav{display:block;text-align:center;margin:59px auto 88px auto;}
.circle_nav li{display:inline-table;vertical-align: middle;margin:0 17px;}
.circle_nav ul img{vertical-align: middle;}
.shop_icon{display:block;width:100%;margin:0 auto;text-align: center;margin-bottom:88px;}
.shop_icon li{display:inline-block;vertical-align: middle;}
.btn_box .continue{background:url("../image/cart/continue.png") no-repeat;}
.btn_box .next{background:url("../image/cart/next.png") no-repeat;}
/*--------------------------*\
    信用卡付款 $creadit_pay
\*--------------------------*/
.creadit_pay{margin:5% auto;}
.creadit_pay h1{font-size:22px;width:100%;padding-left:50px;font-weight: bold;
background:url("../image/cart/creadit_icon.png") no-repeat;background-position:5px 0;line-height: 35px;}
.creadit_pay h1 span{color:#f00;font-size:14px;font-weight: normal;}
.creadit_pay p{margin-left:35px;line-height:40px;}
.creadit_pay label{width:100px;text-align: right;font-weight:bold;display:inline-block;margin-right:20px;}
.creadit_pay input{width:10%;padding-left:5px;color:#555;font-weight:bold;}
/*--------------------------*\
    訂購人資訊 $order_info
\*--------------------------*/
.order_info h1{font-size:22px;width:100%;padding-left:50px;font-weight: bold;
background:url("../image/cart/creadit_icon.png") no-repeat;background-position:5px 0;line-height: 35px;}
.order_info a{width:100px;display:inline-block;font-weight:bold;}
.order_info input{padding-left:5px;color:#555;font-weight:bold;}
.order_info input[type="radio"]{margin:0 1%;}
.order_info select{color:#474747;}
.order_info .order_store{text-decoration:underline;}
/*--------------------------*\
		收件人資訊 $receiver_info
\*--------------------------*/
.receiver_info{margin:5% auto 5% auto;}
.receiver_info h1{font-size:22px;width:100%;padding-left:50px;font-weight: bold;
background:url("../image/cart/creadit_icon.png") no-repeat;background-position:5px 0;line-height: 35px;}
.receiver_info a{width:100px;display:inline-block;font-weight:bold;}
.receiver_info input{padding-left:5px;color:#555;font-weight:bold;}
.receiver_info input[type="radio"]{margin:0 1%;}
.receiver_info select{color:#474747;}
.receiver_info .receiver_store{text-decoration:underline;}
/*--------------------------*\
    發票資訊 $receipt_info
\*--------------------------*/
.receipt_info{margin:5% auto 5% auto;}
.receipt_info h1{font-size:22px;width:100%;padding-left:50px;font-weight: bold;
background:url("../image/cart/creadit_icon.png") no-repeat;background-position:5px 0;line-height: 35px;}
.receipt_info p{font-weight:bold;margin-left:35px;}
.receipt_info input[type="radio"]{margin:0 1%;}
/*--------------------------*\
    資料閱讀 $prompt
\*--------------------------*/
.prompt {margin:5% auto;}
.prompt p{margin-left:35px;line-height:40px;}
.prompt a{color:#f00;}
.btn_box .return_pay{width:147px;background:url("../image/cart/return_pay.png") no-repeat;}
.btn_box .check_order{width:94px;height:28px;text-indent: -9999px;border:none;background:url("../image/cart/next.png") no-repeat;}
/*--------------------------*\
    資料閱讀 $prompt
\*--------------------------*/
.prompt .hits{font-weight: bold;color:#000;line-height: 35px;}
.prompt p span{color:#f00;}